httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joshua Slive" <jos...@slive.ca>
Subject Re: [users@httpd] Remove apache 2.0.45 / upgrade to 2.0.47
Date Thu, 10 Jul 2003 04:59:08 GMT
On Wed, 9 Jul 2003 21:41:16 +0200, "Tomasz Orzechowski"
<tmo-apache-users@smayw.nask.com> said:
> > Allright so I don't have to do a make clean. But how can I remove apache
> > 2.0.45 or isnt it neccesary to remove before upgrading?
> 
> If your destination directory remains the same (ie. unless you explicitly
> change it) your new install will overwrite your old install so you do not 
> need to remove the old one, just restart the server.

Right.  But it will not overwrite your documents or config file, so you
don't need to worry about that.

> Keep in mind that 3rd party modules (eg. PHP) need to be upgraded
> separately.

But since the module API hasn't changed, the same version of PHP should
work.

Joshua.
-- 
Joshua Slive
joshua@slive.ca

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message